; Vsp Cpp Project File **  Add Code After...
.486
.model flat,stdcall
option casemap:none
include msvcrt.inc
includelib msvcrt.lib
include kernel32.inc
includelib kernel32.lib

exit proto
.data

pause db 'pause',0
.code

start:
mov eax,ebp
add eax,24
push eax
push exit
pop eax
jmp eax
_step1:
lea eax,pause
push eax
push _step2
push _imp__system
ret
_step2:
push 0
push _step3
push ExitProcess
pop eax
jmp eax
_step3:
exit proc
local num:dword
local num1:dword
mov num,1
mov num1,1
mov ebx,num1
ret
exit endp

end start